/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
/*.avia-caption { font-size: 30px; color:#666666; background-color: #aa0000;}

/*.avia-caption-title { font-size: 30px; color:#FFFFFF; rgba(255, 255, 255, 1);}

/*.avia-caption-content { font-size: 26px; color:#FFFFFF;}

}
*/

.caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-title { font-size: 36px; color:#CC0000; background: rgba(255, 255, 255, 0.8); margin-bottom: 0%; line-height: normal; width: 65%;}

.caption_framed .slideshow_caption .avia-caption-content p, .avia-caption .avia-caption-content p { font-size: 18px; color:#333333; background: rgba(255, 255, 255, 0.6);  margin-bottom: 5%; line-height: normal; width: 65%;}


/*.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title { background: rgba(255, 255, 255, 1); }
div .slideshow_caption, div .slideshow_caption a, div .slideshow_caption h2, div .slideshow_caption h2 .special_amp, div .slideshow_caption strong, div .slideshow_caption h2 strong { color: red; }